<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style>
  /* Contoh style tambahan */

     @page {
            margin-top: 3.5cm;
            margin-right: 1.5cm;
            margin-left: 1.5cm;
        }

        /** Define the header rules **/
        header {
            position: fixed;
            top: 0cm;
            left: 0cm;
            right: 0cm;
            height: 6.5cm;

        }

        /** Define the footer rules **/
        footer {
            position: fixed;
            bottom: 0cm;
            left: 0cm;
            right: 0cm;
        }

        /* body{
            margin-top: 2.5cm;
            margin-bottom: 100px;
        } */

  /* .content {
    padding-top:3.90cm;
  } */

  .space1 {
        border: 1px solid black;
        border-collapse: collapse;
        font-size: 12px;

    }

    .text-center{
        text-align: center;
    }

        .custom-table {
        width: 50%;
    }

        .tr-custom{
        height: 20px;
    }

    p {
        font-family: Arial, sans-serif;
        font-size: 12px; /* Ukuran font dalam piksel */
        font-weight: normal; /* Ketebalan font (normal) */
        color: #333; /* Warna teks */
        line-height: normal;
        line-break: loose;
    }
    .no-border-table {
        border-collapse: collapse;
    }

    .no-border-table, .no-border-table th, .no-border-table td,.no-border-table tr {
        border: none;
    }
    ul.no-bullets {
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-family: Arial, sans-serif;
        font-size: 12px; /* Ukuran font dalam piksel */
    }
</style>
<title>Konfirmasi Bank</title>
</head>
<body>
  <div class="content">
        <ul class="no-bullets">
            <li>Nomor &nbsp; :  {{$data['infoSuratOld']['no_surat']}}</li>
            <li>Tanggal : {{ Carbon\Carbon::parse($data['infoSuratOld']['tgl_surat'])->format('d-m-Y') }}</li>
        </ul><br>
        <ul  class="no-bullets">
            <li>Kepada Yth</li>
            <li>{{$data['infoSuratOld']['nama_tujuan']}}</li>
            <li>{{$data['infoSuratOld']['alamat']}}</li>
            <li>Email : {{$data['infoSuratOld']['email']}}</li>
            <li>Telp : {{$data['infoSuratOld']['tlp']}}</li>
        </ul><br>
         <ul class="no-bullets">
            <li> Sesuai dengan surat saudara Nomor {{$data['infoSuratNew']['no_req_surat']}} tanggal {{ Carbon\Carbon::parse($data['infoSuratNew']['tgl_req_surat'])->format('d-m-Y') }}  dengan ini kami sampaikan data – data nasabah sesuai permintaan saudara sebagai berikut : </li><br>
            <li>Nama Nasabah : {{$data['DataCustomer']->SHORT_NAME}}</li>
            <li>Nomor CIF &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : {{$data['DataCustomer']->CUSTOMER_NO}}</li>
        </ul><br>
         <ul class="no-bullets">
            <li>SIMPANAN NASABAH YANG BERSANGKUTAN PADA BANK</li>
            <li>POSISI : {{ Carbon\Carbon::parse($data['infoSuratNew']['tgl_req_surat'])->format('d-m-Y') }} </li>
        </ul>
        <table class="space1" style="width:100%;">
            <thead style="background-color: dimgrey">
                <tr class="space1" >
                    <th class="text-center space1" style="width:5%">No</th>
                    <th class="space1" style="width:15%">Jenis Rekening</th>
                    <th class="space1" style="width:15%">Tgl Realisasi</th>
                    <th class="space1" style="width:7%">Mata Uang</th>
                    <th class="space1" style="width:15%">Saldo</th>
                    <th class="space1" style="width:10%">Jangka Waktu</th>
                    <th class="space1" style="width:8%">Suku Bunga</th>
                    <th class="space1" style="width:15%">Tgl Jatuh Tempo</th>
                    <th class="space1" style="width:10%">Keterangan</th>
                </tr>
            </thead>
            <tbody>
                <tr class="space1">
					<td class="space1" colspan="9" style="text-align: center;">Tidak Ada Data Yang Ditampilkan</td>
				</tr>

            </tbody>
        </table><br>

        <p>Demikian data ini kami sampaikan agar dapat digunakan sebagaimana mestinya</p> <br><br><br><br>

        <div style="width:300px" class>
            <table style="width:100%;" class="space1 no-border-table">
                <tr class="space1" style="height:350px">
                    <td class="space1" style="width:20%;font-size:12px;" >
                          <ul class="no-bullets">
                            <li>{{$data['DataSigner'][0]['deputy_director_name']}}</li>
                            <li>Deputy Director</li>
                        </ul>
                    </td>
                    <td class="space1" style="width:20%;font-size:12px;" >
                         <ul class="no-bullets">
                            <li>{{$data['DataSigner'][0]['executive_officer_name']}}</li>
                            <li>Executive Officer</li>
                        </ul>
                    </td>
                </tr>
            </table>
        </div>
  </div>
</body>
</html>

